.bg-btn-primary {
  background-color: #222;
}
.bg-btn-primary:hover {
  background-color: #222;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #fff;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

body.main {
  background-color: #F4F5F6;
}

.main-content {
  max-width: 1840px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 794px;
  gap: 10px;
}
@media only screen and (max-width: 120em) {
  .main-content {
    padding: 0px 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: auto;
  }
}
.main-content .edu-info {
  position: relative;
  -ms-flex-preferred-size: 66.52%;
      flex-basis: 66.52%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 12px;
  overflow: hidden;
  height: 794px;
  background: url(/edctc/assets/images/content/img_main_visual01.png) no-repeat center top;
}
@media only screen and (max-width: 63.99em) {
  .main-content .edu-info {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-content .edu-info {
    height: min(680px, 120vw);
    background-size: cover;
  }
}
.main-content .space-info {
  position: relative;
  -ms-flex-preferred-size: 32.93%;
      flex-basis: 32.93%;
  border-radius: 12px;
  overflow: hidden;
  height: 794px;
  background: url(/edctc/assets/images/content/img_main_visual02.png) no-repeat center top;
}
.main-content .space-info .content-round::after {
  background: rgba(232, 145, 68, 0.4);
}
@media only screen and (max-width: 63.99em) {
  .main-content .space-info {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    background-size: cover;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-content .space-info {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    height: min(680px, 120vw);
    background-size: cover;
  }
}
.main-content .content-round {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: min(480px, 80vw);
  height: min(480px, 80vw);
  z-index: 10;
}
@media only screen and (max-width: 47.99em) {
  .main-content .content-round {
    width: min(330px, 80vw);
    height: min(330px, 80vw);
  }
}
.main-content .content-round .inner {
  position: relative;
  z-index: 101;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 20px 0px 20px;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.main-content .content-round .inner .title {
  text-align: center;
  font-size: clamp(28px, 4vw, 42px);
  color: #fff;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}
.main-content .content-round .inner .title::after {
  content: "";
  position: absolute;
  width: clamp(32px, 5vw, 64px);
  height: 2px;
  background-color: #F8B878;
  left: 50%;
  bottom: 0%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.main-content .content-round .inner ul {
  margin-top: clamp(12px, 2vw, 24px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: clamp(4px, 1vw, 8px);
}
.main-content .content-round .inner ul li a {
  font-size: clamp(14px, 1.6vw, 18px);
  font-weight: 500;
  color: #454545;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: clamp(28px, 3.5vw, 40px);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  border-radius: 60px;
  padding: 0 clamp(10px, 1.5vw, 16px);
  background: rgba(255, 255, 255, 0.9);
}
.main-content .content-round::after {
  content: "";
  position: absolute;
  width: min(480px, 80vw);
  height: min(480px, 80vw);
  border-radius: 50%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: rgba(114, 146, 63, 0.4);
  backdrop-filter: blur(6px);
  z-index: 10;
}
@media only screen and (max-width: 47.99em) {
  .main-content .content-round::after {
    width: min(330px, 80vw);
    height: min(330px, 80vw);
  }
}